* {
  user-select: none;
  margin: 0;
  padding: 0;
}

html,
body {
  height: 100%;
  overflow-y: auto;
}
img {
  /* 禁止长按弹出菜单 */
  -webkit-touch-callout: none;
  /* 禁止文字/图片选中 */
  user-select: none;
}
* {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  user-select: none;
}
img {
  pointer-events: auto; /* 保证点击事件依然可用 */
}
body {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin: 0;
  position: relative;
  padding: 0;
}

.page {
  position: relative;
  font-size: 0;
  line-height: 0;
  max-width: 550px;
  margin: 0 auto;
}

.page img {
  width: 100%;
  display: block;
}
.page .top {
  width: 100%;
  max-width: 550px;
  position: fixed;
  top: 0px;
  left: 50%;
  transform: translate(-50%, 0%);
  z-index: 99;
}
.page .bottom {
  width: 100%;
  max-width: 550px;
  position: fixed;
  bottom: 0px;
  left: 50%;
  transform: translate(-50%, 0%);
  z-index: 99;
}
.page-box{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  z-index: 999;
}